Recommended MATLAB versions to run FEATool Multiphysics (R2019a or earlier)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Recommended MATLAB versions to run FEATool Multiphysics (R2019a or earlier)

Precise Simulation
Administrator
Unfortunately as MATLAB grows and grows with each year it also gets slower and slower. See for example:

https://www.featool.com/news/2019/08/20/benchmarking-and-performance-comparison-of-matlab-versions

For best compatibility with FEATool Multiphysics it is recommended to use MATLAB R2019a or earlier (R2020a or later introduce significant solver incompatibilities affecting performance). Note that there is no significant value in using the most recent MATLAB version (or subscribing to MATLAB updates) from the perspective of running FEATool.